.contentbody {
	width: 100%;
  height: auto;
  padding-top: 40px;
  padding-left: 20px;
  padding-right: 30px;
}
.contentbodylist {
	width: 100%;
  height: auto;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 30px;
}
.navigator {
	width: 100%;
  height: auto;
	text-align: left;
	border-bottom: 3px solid #EE5B92;
}
.navigator-active {
	background-color: #EE5B92;
	color: #ffffff;
}
.navigator-active a {
	color: #ffffff;
}
.navigator-inactive {
	background-color: #636363;
	color: #CCCCCC;
}
.navigator-inactive a {
	color: #CCCCCC;
}
.navigator span {
	width: auto;
	font-family: 'Kanit', sans-serif;
	font-size: 18px;
	line-height: 20px;
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 3px;
	margin-right: 15px;
}
/*------Content List------*/
.headerspace10 {
  width: 100%;
  height: 10px;
}
.headerspace20 {
  width: 100%;
  height: 20px;
}
.content-image-roll {
  width: 90%;
  margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
}
.content-header-roll {
	width: 100%;
	height: auto;
	font-family: 'Mitr', sans-serif;
  font-size: 25px;
  line-height: 30px;
	color: #A7001C;
	padding-top: 35px;
}
.content-address-roll {
  width: 100%;
  height: auto;
  padding-top: 0px;
}
.content-address-roll p {
	width: 100%;
  height: auto;
  font-size: 17px;
  line-height: 30px;
  margin-top: 15px;
  color: #333333;
}
.content-map-roll {
  width: 90%;
  margin-top: 25px;
  margin-bottom: 25px;
	margin-left: auto;
  margin-right: auto;
  border: 1px solid #CDCDCD;
}
.content-map-roll iframe {
  height: 500px;
}
.content-body-roll {
  width: 90%;
  height: auto;
  padding-top: 0px;
  margin-left: auto;
  margin-right: auto;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 50px;
  -moz-column-gap: 50px;
  column-gap: 50px;
}
.content-body-roll p {
	width: 100%;
  height: auto;
  font-size: 17px;
  line-height: 30px;
  margin-bottom: 15px;
  color: #414141;
}
.content-body-roll p b {
  color: #9B475D;
}
.imagebox {
	position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.image-container {
  position: relative;
  width: 100%;
  height: 0px;
  padding-bottom: 56.25%;
	background-color: #F2F3F3;
	vertical-align: bottom;
}
.content-detail-roll {
  width: 90%;
  height: auto;
  padding-top: 0px;
  margin-left: auto;
  margin-right: auto;
	text-align: center;
}
.squaremediabox {
	width: 25%;
	height: auto;
	margin-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
	display: inline-block;
  vertical-align: top;
}
.squaremedia {
	width: 100%;
	padding-bottom: 100%;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	border: 1px solid #D3D6DB;
	box-sizing: border-box;
	background-size: cover;
}
.mediabox-text {
  width: 100%;
  height: auto;
  margin-top: 20px;
  padding-bottom: 0px;
}
.mediabox-header {
  width: 100%;
  height: auto;
  font-family: 'Kanit', sans-serif;
  font-size: 18px;
  line-height: 23px;
  text-align: left;
  overflow-y: hidden;
  max-height: 23px;
  color: #ffffff;
	text-align: center;
}
.mediabox-header a {
  color: #ffffff;
}
.mediabox-header a:hover {
  text-decoration: underline;
}

@media (min-width: 670px) and (max-width: 1023px)  {
	.contentbody {
		padding-top: 40px;
		padding-left: 15px;
		padding-right: 15px;
		min-height: 400px;
	}
	.navigator span {
		font-size: 16px;
		line-height: 20px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.content-image-roll {
		 width: 100%;
	}
	.content-image-roll img {
		max-width: 100%;
	}
	.content-map-roll {
	  width: 100%;
	}
	.content-header-roll {
	  font-size: 22px;
	  line-height: 27px;
		padding-top: 30px;
	}
	.content-address-roll p {
	  font-size: 16px;
	  line-height: 26px;
	}
	.content-body-roll {
	  width: 100%;
	  -webkit-column-gap: 40px;
	  -moz-column-gap: 40px;
	  column-gap: 40px;
	}
	.content-body-roll p {
	  font-size: 16px;
	  line-height: 25px;
	  margin-bottom: 10px;
	}
	.content-detail-roll {
	  width: 100%;
	  height: auto;
	}
	.squaremediabox {
		width: 33.33%;
		padding-left: 20px;
		padding-right: 20px;
	}
	.mediabox-text {
	  margin-top: 10px;
	}
	.mediabox-header {
	  font-size: 14px;
	  line-height: 20px;
	  max-height: 20px;
	}
}

@media (max-width: 669px) {
	.contentbody {
		padding-top: 10px;
		padding-left: 15px;
		padding-right: 15px;
		min-height: 400px;
	}
	.navigator {
		display: none;
	}
	.content-image-roll {
		 width: 100%;
	}
	.content-image-roll img {
		max-width: 100%;
	}
	.content-map-roll {
	  width: 100%;
	}
	.content-header-roll {
	  font-size: 20px;
	  line-height: 26px;
		padding-top: 25px;
	}
	.content-address-roll p {
	  font-size: 15px;
	  line-height: 24px;
	}
	.content-body-roll {
	  width: 100%;
		-webkit-column-count: 1;
	  -moz-column-count: 1;
	  column-count: 1;
	  -webkit-column-gap: 0px;
	  -moz-column-gap: 0px;
	  column-gap: 0px;
	}
	.content-body-roll p {
	  font-size: 15px;
	  line-height: 24px;
	  margin-bottom: 10px;
	}
	.content-detail-roll {
	  width: 100%;
	  height: auto;
	}
	.squaremediabox {
		width: 50%;
		padding-left: 20px;
		padding-right: 20px;
	}
	.mediabox-text {
	  margin-top: 10px;
	}
	.mediabox-header {
	  font-size: 13px;
	  line-height: 20px;
	  max-height: 20px;
	}
}

@media (min-width: 320px) and (max-width: 374px) {
	.contentbody {
		padding-top: 5px;
		padding-left: 10px;
		padding-right: 10px;
		min-height: 400px;
	}
	.navigator {
		display: none;
	}
	.content-header-roll {
	  font-size: 16px;
	  line-height: 20px;
		padding-top: 25px;
	}
	.content-address-roll p {
	  font-size: 14px;
	  line-height: 20px;
	}
	.content-body-roll p {
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 10px;
	}
	.squaremediabox {
		width: 100%;
		padding-left: 60px;
		padding-right: 60px;
	}
}
